featureClass:
  firstorder: null
  glcm: null
  gldm: null
  glrlm: null
  glszm: null
  ngtdm: null
  shape: null
imageType:
  Original: {}
setting:
  binWidth: 50
  geometryTolerance: 0.0001
  interpolator: sitkBSpline
  label: 1
  normalize: false
  resampledPixelSpacing: null
  weightingNorm: null
  additionalInfo: False
